 
 <?php 
 
     include("../include/session.php");
	 
	 $today = date("Y-m-d");
 
     $_SESSION['order_no'] = '';
	 $_SESSION['cust_name'] = '';
	 $_SESSION['order_reference'] = '';	
	 $_SESSION['additional_note'] = '';	
     $_SESSION['return_date']  = date("Y-m-d");
	 	 
	 $_SESSION['authorised_by' ]= '';
	 $_SESSION['received_by'] = '';
	 
	 $_SESSION['store_item_id'] = '';
	 $_SESSION['store_item_name'] = '';
	 
	 	 
	
	$table_name = $_SESSION['db_prefix']."_order_return_lines_temp";
	$delete2_query = "DELETE FROM $table_name WHERE  user_name =  '".$_SESSION['username']."'"; 
	$delete2_result = $con->query($delete2_query);
	
	
	 	 
?>


<script language="javascript" type="text/javascript">
        <!--
		  window.location="returnWizbase.php?error=0&p=1&s=0";
        -->
</script>

